Subject: Re: Open Gym
From: "Michael B" <[email-masked]>
To: "Jerome Vierling" <[email-masked]>
Cc: "Tony Hernandez" <[email-masked]>, "noah Maldonado" <[email-masked]>, "Devinn LoVette" <[email-masked]>, "Rhett Kalat" <[email-masked]>
Date: Thu, 5 Apr 2018 15:26:34 -0400

Is the meeting going to conflict with Life Group? I know Marisa has her Life Group on Wednesdays but not sure if others do as well. Maybe? IDK
Thank you,
Mike B

From: Jerome Vierling 
Sent: Wednesday, April 04, 2018 4:12 PM
To: Michael B 
Cc: Tony Hernandez ; noah Maldonado ; Devinn LoVette ; Rhett Kalat 
Subject: Re: Open Gym

Dinner and meeting! Game on

On Wed, Apr 4, 2018 at 4:02 PM, Michael B <[email-masked]> wrote:

  Dinner! Hecks yes! I'll be there! Will there be a meeting afterwards? 

  Mike B

  From: Tony Hernandez 
  Sent: Wednesday, April 04, 2018 3:55 PM
  To: Jerome Vierling 
  Cc: noah Maldonado ; Devinn LoVette ; Michael B ; Rhett Kalat 
  Subject: Re: Open Gym

  I’m there!

  Sent from my iPhone

  On Apr 4, 2018, at 2:57 PM, Jerome Vierling <[email-masked]> wrote:

    Friends,

    Open Gym is upon us. What an opportunity to serve people, I really believe Jesus would be at the courts in the city. He jumper would be amazing and you would still feel good about him dotting your eye! Lol. 

    Here is game plan best I can see:
      1.. Wednesday April 11th - Meeting at Studio 6PM (Dinner will be here, come hungry) 
        1.. Agenda Here
      2.. Delay Starting Date - April 27 (allow more time to plan and market)
    Let me know if you can come so we can get the right amount of food locked in. We are only inviting some of the leads and then we can go let the plan out to the rest of the squad. 

    Love you!

    Jerome​

    -- 

    Jerome Vierling
    citylifelansing.com

-- 

Jerome Vierling
citylifelansing.com